header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Soul Eater
  repository: kara.moe
  conditions:
    tagPresence:
      - a90829f8-13c3-4b20-be2c-1f4867b5a2d3
      - f1962c8a-d3f5-4553-ba14-629169f3b204
      - ee8628c0-62d6-477c-aa62-6f3bfe06a6ee
  actions:
    addTag:
      - tid: 612f99b8-3631-4a5e-b8ea-46aa620e62e7
        type: 18
